CVE-2015-2733 (retired)

Priority
Description
Use-after-free vulnerability in the CanonicalizeXPCOMParticipant function
in Mozilla Firefox before 39.0 and Firefox ESR 31.x before 31.8 and 38.x
before 38.1 allows remote attackers to execute arbitrary code via vectors
involving attachment of an XMLHttpRequest object to a dedicated worker.
Assigned-to
chrisccoulson
Package
Upstream:released (39.0)
Ubuntu 14.04 LTS (Trusty Tahr):released (39.0+build5-0ubuntu0.14.04.1)
More Information

Updated: 2019-03-26 12:14:53 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)